/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

body,
#top #wrap_all .all_colors h2,
h3,
h4,
h5,
h6,
.entry-content-wrapper .post-title {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

body,
h3,
.entry-content-wrapper .post-title {
  font-weight: 300;
}

h2.av-special-heading-tag  a,
h3.av-special-heading-tag  a {
    text-decoration: none !important;
    display: block;
    width: 100%;
}

strong {
    font-weight: 600;
}

/* Button Styles */
body div .avia-button {
    font-weight: 300;
    letter-spacing: 0.2em;
}

.avia-button.avia-size-x-large {
    padding: 20px 55px;
    font-size: 1em;
}

#top .avia-button.avia-color-light,
#top .avia-button.avia-color-dark {
    border-width: 1px;
}


/* 6 columns */
.col-6 .column-top-margin { margin-top: 0px !important; }
.col-6 div .av_one_fifth { width: 15%!important; margin-left: 2%; }
.col-6 .first { margin-left: 0!important; clear: none; }
.col-6 .el_after_av_one_fifth { margin-left: 2%!important; }
.col-6 .avia_textblock { width:100%; margin: 0 auto; }
#top #header .av-main-nav > li > a  {
 font-weight: lighter;
text-transform: uppercase;
}

.home h2 {
    letter-spacing: 0.2em !important;
}

#top #header_main {
    border-bottom: 2px solid #f0f0f0;
}

#header_main .logo img { padding-top: 10px; }

.main_menu,
.logo { 
    position: relative !important;
    float: left;
}

.logo {
    width: 22%;
}

.main_menu {
    float: right;
    width: 60%;
}

.main_menu .avia-menu-text {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-weight: 400;
    font-size: 0.8em;
}

.main_menu .menu-follow-us {
    background: url(./images/In-Black-34px-R.png) no-repeat 85px center;
    margin-left: 50px;
}

.main_menu .menu-follow-us .linkedin {
    visibility: hidden;
}

.home p span.trademark,
.home h1 span.trademark,
.home h2 span.trademark,
.home h3 span.trademark,
.home h4 span.trademark,
.home h5 span.trademark,
.home h6 span.trademark,
.main_menu span.trademark{
    color: #EB1C24 !important;
}

#highlight {
    background-size: cover;
}

#highlight h2 {
    font-size: 52px !important;
}

.home .about-us a {
    color: #EB1C24 !important;
    text-decoration: none !important;
}

.home .sort_width_container {
    border: none !important;
    margin: 20px auto;
    width: 52%;
}

/*
* Meet us
*/

#meet-us p {
    line-height: 1.3;
}


#meet-us strong {
    color: #000 !important;
    font-weight: 400;
}

#meet-us .team-assemble img { 
    border: 1px solid black;
}

.home .av-image-hotspot_inner,
.home .av-image-hotspot-pulse {
    display: none;
}

/*
* PARTNER WITH US
*/

.home .feature-list li { 
padding-bottom: 10px; 
list-style-image: url('./images/bullet.png');
}

.home .av-hotspot-container-inner-wrap {
    border: 2px solid #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    cursor: help;
      width: 100%;
    padding: 10px;
}

/*
* WORK WITH US
*/

.work-with-us-gallery {
}

.work-with-us-gallery .sort_by_cat a {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    text-transform: lowercase;
    color: #424242;
    cursor: pointer;
}

.work-with-us-gallery .text-sep {
    padding: 0px 10px;
}

.work-with-us-gallery .grid-entry .inner-entry {
    box-shadow: none;
    margin-right: 0px;   
}

.work-with-us-gallery .grid-entry-excerpt {
    font-family: "Times New Roman", Times, serif;
    font-style: italic;
    text-transform: lowercase;
    color: #424242;
}

.work-with-us-gallery article { 
    /* height: 298px; */
    height: auto;
}

.work-with-us-gallery .grid-content {
    height: 85px !important;
    padding: 5px 20px;
}

.work-with-us-gallery a { z-index: 1; }
.work-with-us-gallery article.inner-entry a:hover {
    cursor: url('./images/structus-cursor.png') 40 40, crosshair;
}

.work-with-us-gallery a .image-overlay {
    background: none;
    visibility: hidden;
    display: none !important;
}

.work-with-us .avia-arrow {
    display: none !important;
}

.work-with-us-gallery .new-image-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background: #eb1c24;
}

.work-with-us-gallery .inner-entry:hover .new-image-overlay {
  opacity: 1;
}

.work-with-us-gallery .inner-entry:hover img {
    opacity: 0;
}

.work-with-us-gallery .inner-entry:hover .grid-content {
    background: #eb1c24;
    transition: .5s ease;
    z-index: 1;
}

.work-with-us-gallery .inner-entry .grid-content h3 {
    font-size: 1em;
    text-transform: uppercase;
}

.work-with-us-gallery .inner-entry:hover .grid-content h3 {
    background: #eb1c24;
    transition: .5s ease;
    color: #fff;
}

.work-with-us-gallery .inner-entry:hover .grid-entry-excerpt {
    color: #fff;
}

.work-with-us-gallery .inner_slide {
    display: inline-block;
    table-layout: unset;
}

.work-with-us-gallery .portfolio-preview-image {
    clear: none;
    display: block;
    width: 100%;
}

.work-with-us-gallery .portfolio-preview-content {
    background-color: #fff;
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 30px 30px 0px;
    width: 100%;
}

.work-with-us-gallery .portfolio-preview-content a {
    color: #383838 !important;
}

.work-with-us-gallery .portfolio-preview-content a:hover {
    text-decoration: none !important;
}

.work-with-us-gallery .portfolio-details-inner,
.work-with-us-gallery .portfolio-preview-image,
.work-with-us-gallery .avia-gallery .avia-gallery-big,
.work-with-us-gallery .avia-gallery-thumb img  {
    border: none !important;
}

.work-with-us-gallery .portfolio-preview-title {
    color: #060606;
    font-style: normal;
    font-size: 1em !important;
    line-height: 1.17em;
    margin-bottom: 6px;
    text-transform: uppercase;
    font-weight: 400;
    text-align: center;
}

.work-with-us-gallery .portoflio-preview-category {
    color: #424242;
    font-weight: 300;
    font-family: "Times New Roman", Times, serif;
    font-size: 0.8em;
    font-style: italic;
    line-height: 1.17em;
    margin: 0;
    text-transform: lowercase;
    text-align: center;   
}

.avia_desktop .av_slideshow.avia-slideshow .avia-slideshow-controls a {
    opacity: 1 !important;
}

.work-with-us-gallery .avia-slideshow-arrows a {
    color: #B2B2B2 !important;   
}

.work-with-us-gallery .avia-slideshow-dots a {
    background-color: #B2B2B2 !important;
}

.work-with-us-gallery .avia-slideshow-arrows a:before {
    background-color: #fff !important
}

.small-border {
    display: block;
    width: 150px;
    margin: 0 auto 25px;
    height: 1px;
    background: #e9e9e9;
}

#after_portfolio {
    border: none;
}

#after_portfolio .load-more-button a { 
    border-color: #EB1C24 !important;
    color: #EB1C24 !important;
}

/*
* FOLLOW US
*/

.home .follow-us h3 {
    color: #eb1c23 !important;
    font-weight: 300;
    text-transform: uppercase;
}

.home .follow-us h2.av-special-heading-tag {
    background: url('./images/In-Black-34px-R.png') no-repeat right;
    line-height: 38px;
    max-width: 410px;
    margin: 0 auto;
}

.home .follow-us .slide-meta-comments,
.home .follow-us .slide-meta-del {
    display: none !important;
}

.home .follow-us .slide-meta,
.home .follow-us h3,
.home .follow-us .slide-entry-excerpt,
.home .follow-us .entry-footer { 
    text-align: center;
}

.home .follow-us h3 {
    color: #eb1c23 !important;
}

.home .follow-us .slide-meta-time {
    color: #333;
}

.home .follow-us .slide-entry-excerpt {
    padding: 20px 0;
}

.follow-us a.slide-image {
    border: none !important;
    border-radius: 0px !important;
}

.follow-us a.slide-image:hover {
    cursor: url('./images/structus-cursor.png') 40 40, crosshair;
}

.follow-us a.slide-image:hover .image-overlay {
    opacity: 1 !important;
}


.follow-us .image-overlay-inside {
    display: none !important;
}

.follow-us .image-overlay {
    background-color: #eb1c24;
    width: 100% !important;
    left: 0px !important;
}


/*
* Talk About US
*/

#talk-about-us .avia-slider-testimonials .avia-testimonial-meta {
    font-size: 1em;
}

#talk-about-us .avia-testimonial-image {
    float: none !important;
    margin: 0 auto 40px;
    height: auto;
    border-radius: unset;
    width: 100%;
    opacity: 1;
    -webkit-transform: scale(.9);
    transform: scale(.9);
}

#talk-about-us .avia-testimonial-image img {
    border-radius: unset;
}

#talk-about-us .av-large-testimonial-slider .avia-slideshow-arrows a {
    top: 100px;
}

#talk-about-us .av-large-testimonial-slider .avia-testimonial-content {
    font-size: 1em !important; 
    letter-spacing: .1em !important; 
    line-height: 1.5em !important;
}

#talk-about-us .avia-testimonial-name {
    font-weight: lighter;
}

#talk-about-us .avia-testimonial-name,
#talk-about-us .avia-testimonial-subtitle {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 1em !important;
    opacity: 1 !important;
}



/*
* Footer
*/

.footer .linkedin-bg h2.av-special-heading-tag  {
    background: url('./images/In-White-34px-R.png') no-repeat right;
    line-height: 38px;
    max-width: 410px;
    margin: 0 auto;
}

.footer form {
    margin: 0 auto 20px;
    max-width: 990px;
}

.footer input[type='text'],
.footer input[type='email'],
.footer textarea {
    background: #1E1E1E !important;
    border: none !important;
}

.footer input[type='text']:focus,
.footer textarea:focus {
    background-color: #FFFFFF !important;
    color: #000 !important;
}

.footer label {
    font-weight: 300 !important;
    text-transform: uppercase;
}

.footer label .required { 
    display: none;
}

.footer .button {
    background: #949494 !important;
    color: #060606 !important;
    border: none !important;
    width: 100%;
}

.footer .button:hover {
    background: #fff !important;
    color: #060606 !important;
}

/*.contact-us-form { display: none; }*/

@media (min-width: 990px) {
	.for-mobile {
		display: none;
	}
}
@media (max-width: 989px) {
	.for-desktop {
		display: none;
	}
}

@media (max-width: 456px) {
	.for-tablet { display: none }
}
@media (min-width: 989px) {
	.for-tablet { display: none }
}

/*
* Mobile
*/

@media only screen and (max-width: 414px) { 
    .responsive #top .logo {
        width: 55%;
    }

    .for-mobile {
        right: 20% !important;
    }
}


@media only screen and (max-width: 480px) { 
    .all_colors h2 {
        font-size: 20px !important;
        font-weight: lighter !important;
    }
}

@media only screen and (min-width: 600) and (max-width: 767px) {
    .for-mobile {
        top: 30px !important;
        
    }

    .responsive .logo {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }
}

@media only screen and (max-width: 767px) {

    .logo {
        position: absolute !important;
    }

    .av-main-nav-wrap {
        float: right;
    }
    
    .for-mobile { 
        top: 31px !important;
    }

    #about-us .content {
        padding-bottom: 10px;
    }

    #meet-us .content {
        padding-top: 10px;
    }

    #follow-us .slide-entry {
        width: 100% !important;
    }

    #follow-us .entry-footer {
        margin-bottom: 10px !important;
    }

    #talk-about-us .avia-testimonial-wrapper .avia-testimonial {
        padding: 0px !important;
    }

    .av-fixed-rotator-width .av-rotator-text { 
        text-align: center;
    }

    #partner-with-us .flex_column.av_one_fifth.flex_column_div {
        display: inline-block;
        width: 48% !important;
    }

    #partner-with-us .flex_column.av_one_fifth.flex_column_div .av-hotspot-fallback-tooltip {
        position: absolute;
        left: 0px;
        display: none;
    }

    #partner-with-us .flex_column.av_one_fifth.flex_column_div .av-hotspot-fallback-tooltip-inner {
        background-color: rgba(6, 6, 6, .85);
        color: #fff;
        border: none;
        border-radius: 3px;
    }

    .av-non-fullwidth-hotspot-image .av-hotspot-fallback-tooltip-count {
        display: none;
    }

    .av-hotspot-fallback-tooltip-inner {
        margin-left: 0px;
    }

    .home .sort_width_container {
        width: 100%;
    }

    .work-with-us-gallery article {
        height: auto;
    }

    .footer form { 
        width: 100%;
    }
}



/* ipad 1 */
@media only screen and (min-width: 768px) and (max-width: 989px) { 

    .responsive .logo {
        padding-top: 16px;
    }

    .avia-menu.av-main-nav-wrap {
        float: right;
        margin-right: 26px;
    }

}

@media only screen and (min-width: 1024px) {

    .logo {
        margin-left: 40px;
    }

    #partner-with-us .partner-with-us-body .avia_textblock {
        width: 630px;
    }
    .work-with-us-gallery .portfolio-preview-image .avia-slideshow{ 
        height: 519px;
    }
    .work-with-us-gallery .portfolio_preview_container {
        max-width: 940px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 990px) and (max-width: 1183px) {

    .av-main-nav > li > a {
        padding: 0 6px;
    }
}
